
Radar Perfilador de Vientos UHF - Task #509

Milestone # 140 (In progress): Gestión y Documentación

Informe de Construcción de Módulos

03/14/2016 11:40 AM - Cristian Castillo

Status: Closed Start date: 08/12/2016

Priority: Normal Due date: 02/06/2017

Assignee: Cristian Castillo % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

History

#1 - 04/25/2016 10:33 AM - Cristian Castillo

- Parent task set to #140

#2 - 09/06/2016 03:17 PM - Redmine Admin

- Due date set to 09/07/2016

- Start date changed from 03/14/2016 to 03/15/2016

- Estimated time set to 0.00 h

#3 - 12/13/2016 04:06 PM - Redmine Admin

- Due date changed from 09/07/2016 to 02/06/2017

- Start date changed from 03/15/2016 to 08/12/2016

#4 - 03/19/2017 07:12 PM - Juan Carlos Espinoza

- Status changed from New to In progress

#5 - 03/19/2017 07:13 PM - Juan Carlos Espinoza

- Status changed from In progress to New

#6 - 05/20/2017 03:28 PM - Fiorella Quino

- Status changed from New to Closed
